/* Class = "NSButton"; gToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "文字を個別または一緒に詰める";

/* Class = "NSSlider"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "45"; */
"Adjust the separation between the individual letters" = "個々の文字間の分離を調整";

/* Class = "NSTextField"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "個々の文字間の分離を調整";

/* Class = "NSSlider"; gToolTip = "Adjust the slope of the letters"; ObjectID = "73"; */
"Adjust the slope of the letters" = "文字の傾斜を調整";

/* Class = "NSTextField"; gToolTip = "Adjust the slope of the letters"; ObjectID = "74"; */
"Adjust the slope of the letters" = "文字の傾斜を調整";

/* Class = "NSSlider"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "82"; */
"Adjust the alternate letter baselines up and down" = "文字のベースラインを上下交互に調整";

/* Class = "NSTextField"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "83"; */
"Adjust the alternate letter baselines up and down" = "文字のベースラインを上下交互に調整";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "結合";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "グリフ";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "広げる";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "斜めにする";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "交互にずらす";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "132"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "133"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "134"; */
" " = " ";

